[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.IsRightToLeft

IsRightToLeft - as opposed to usual left to right

## Declaration

Source position: controls.pp line 1418

`public function TControl.IsRightToLeft: Boolean;`

## Description

Needs BiDiMode enabled

The latest version of this document can be found at lazarus-ccr.sourceforge.net .